/* CSS Document */

@font-face {
  font-family: 'Alamain';
  src: url('../theme_font/Alamain.eot?#iefix') format('embedded-opentype'),  
       url('../theme_font/Alamain.woff') format('woff'), 
	   url('../theme_font/Alamain.ttf')  format('truetype'), 
	   url('../theme_font/Alamain.svg#Alamain') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('../theme_font/GothamNarrow-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../theme_font/GothamNarrow-Bold.otf')  format('opentype'),
	   url('../theme_font/GothamNarrow-Bold.woff') format('woff'), 
	   url('../theme_font/GothamNarrow-Bold.ttf')  format('truetype'), 
	   url('../theme_font/GothamNarrow-Bold.svg#GothamNarrow-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Light';
  src: url('../theme_font/GothamNarrow-Light.eot?#iefix') format('embedded-opentype'),  
       url('../theme_font/GothamNarrow-Light.otf')  format('opentype'),
	   url('../theme_font/GothamNarrow-Light.woff') format('woff'), 
	   url('../theme_font/GothamNarrow-Light.ttf')  format('truetype'), 
	   url('../theme_font/GothamNarrow-Light.svg#GothamNarrow-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
    margin:0px;
    padding:0px;
    font-family: Gotham-Light, arial, sans-serif;
    font-size:1em;
	background-color:#eae4e4;
}

@media screen and (min-width: 1300px) {
	.logo_home img {
		width: 330px;
		height: 330px;
		position:absolute;
		left: -36px;
		top: -106px;
		z-index:11;	
	}
	.overall_container {
		width:900px;
		padding:0px 0px 0px 0px;
		margin:70px 0px 0px 400px;
		position:absolute;
		z-index:10;
	}
}

@media screen and (max-width: 1300px) and (min-width: 900px) {
	.logo_home img {
		width: 330px;
		height: 330px;
		position:absolute;
		left: -36px;
		top: -106px;
		z-index:11;	
	}
	.overall_container {
		width:900px;
		padding:0px 0px 0px 0px;
		margin:150px 0px 0px -450px;
		position:absolute;
		left:50%;
		z-index:10;
	}
}

@media screen and (max-width: 900px) {  
	.logo_home img {
		width: 20em;
		height: 20em;
		position:absolute;
		left: -2em;
		top: -6em;
		z-index:11;	
	}
	.overall_container {
		width:100%;
		padding:0em;
		margin:15em 0em 0em 0em;
		position:absolute;
		z-index:10;
	}	
}

/******************************************************************* MENU SITE */ 

.menu_site .menu_main {
	padding:0em;
	margin:0em 0em 0.4em 0em;
	text-align:right;
}

.menu_site .menu_main a {
	text-decoration:none;
	color:#000;
	display:inline-block;
	margin:0em;
	padding:0.2em 1em 0.2em 1em;
	text-transform:uppercase;
	font-size:1em;
	font-family:Gotham-Bold, arial, sans-serif;
}

@media screen and (max-width: 900px) {
	.menu_site .menu_main a {
		font-size:0.9em;
		padding:0.2em 0.3em 0.2em 0.3em;
	}
}

.menu_site .menu_second {
		padding:0em;
		margin:0em 0em 1em 0em;
		text-align:right;
}
	
@media screen and (max-width: 1300px) and (min-width: 900px) {
	.menu_site .menu_second {
		padding:0em;
		margin:0em 0em 1em 13em;
		text-align:right;
	}
}
.menu_site .menu_second ul {
	padding:0em 0.5em 0em 0em;
	margin:0em;
	
}

.menu_site .menu_second ul li {
	margin:0em 0em 0em 2em;
	padding:0em 0em 0em 0em;
	float:right;
}

.menu_site .menu_second a {
	text-decoration:none;
	color:#000;
	display:inline-block;
	margin:0em;
	padding:0.2em 0em 0.2em 0em;	
}

.menu_site .menu_second .fontbold {
	font-family:Gotham-Bold, arial, sans-serif;
}


/******************************************************************* MENU FOOTER */ 

.footer_menu {
	clear:both;
	width:100%;	
	text-align:center;
	margin:2em 0em 2em 0em;
}

.footer_menu a {
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#000;
	magin:0em;
	padding:0.1em 0.1em;
	font-size:1em;
	font-family:Gotham-Bold, arial, sans-serif;
}

/******************************************************************* SITE MAIN */ 

.main {	
	clear:both;
	margin:0em 0em;
	padding:4em 0em 1em 0em ;
	width:100%;
}

.bulle {
	display:none;
	position:absolute;
	width:90%;
	z-index:100;
	margin:0em;
	padding:5%;
}
.bulle_background {
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	z-index:90;
	background-color:rgba(230, 230, 230, 0.8);
}


/******************************************************************* MODULE */ 
@media screen and (min-width: 900px) {
	.projet_ico {
		display:inline-block;
		width:300px;
		text-align:center;
		padding:0em;
		margin:0em 0em 1.5em 0em;
		text-decoration:none;
	}
}

@media screen and (min-width: 600px) and (max-width: 900px) {
	.projet_ico {
		display:inline-block;
		width:50%;
		min-width:270px;
		text-align:center;
		padding:0em;
		margin:0em 0em 1.5em 0em;
		text-decoration:none;
	}
}

@media screen and (max-width: 600px) {
	.projet_ico {
		display:inline-block;
		width:100%;
		min-width:270px;
		text-align:center;
		padding:0em;
		margin:0em 0em 1.5em 0em;
		text-decoration:none;
	}
}

.projet_ico_img {
	width:230px;
	height:230px;
	-moz-border-radius:115px;
	-webkit-border-radius:115px;
	border-radius:115px;
}

.projet_ico_img:hover {
	cursor:pointer;	
}

.projet_ico_title {
	display:block;
	text-align:center;
	padding:0em;
	margin:0.7em 0em 1.5em 0em;
	text-transform:uppercase;
	font-size:0.9em;	
	color:#000;
}

@media screen and (min-width: 800px) {
.view_projet {	
	width:750px;
	border-color:#000;
	border-style:solid;
	border-width:1px;
	padding:0em;
	margin-top:0em;	
	margin-bottom:0em;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
}
}
@media screen and (max-width: 800px) {
.view_projet {	
	width:96%;
	border-color:#000;
	border-style:solid;
	border-width:1px;
	padding:0em;
	margin-top:0em;	
	margin-bottom:0em;
	margin-left:2%;
	margin-right:2%;
	background-color:#FFF;
}
}	

@media screen and (min-width: 700px) {
.view_projet .projet_inside {
	margin:3em 4em 4em 4em;
	padding:0em;	
}
}
@media screen and (max-width: 700px) {
.view_projet .projet_inside {
	margin:7% 3% 5% 3%;
	padding:0em;	
}
}

.view_projet .client {
	font-family:Alamain, arial, sans-serif;
	text-align:center;
}

.view_projet .diaporama {
	position:relative;
	z-index:10;
}

.view_projet .diaporama img {
	width:100%;
	display:none;
	border-color:#000;
	border-style:solid;
	border-width:1px;
}

@media screen and (min-width: 700px) {
.view_projet .diaporama .button {
	background-color:#f1f1f1;
	padding:1em 1.5em;	
	border: none;
    display: inline-block;
    outline: 0;
	vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
	text-align: center;
    cursor: pointer;
    white-space: nowrap;
}
}
@media screen and (max-width: 700px) {
.view_projet .diaporama .button {
	background-color:#f1f1f1;
	padding:3% 4%;	
	border: none;
    display: inline-block;
    outline: 0;
	vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
	text-align: center;
    cursor: pointer;
    white-space: nowrap;
}	
}

.view_projet .diaporama .button-left {
	position:absolute;
	top:45%;
	left:1px;	
	z-index:20;
	
}

.view_projet .diaporama .button-right {
	position:absolute;
	top:45%;
	right:-1px;	
	z-index:20;	
}


.view_projet .titre {
	font-family:Gotham-Bold, arial, sans-serif;
	font-size:1.3em;
	text-align:center;
	text-transform:uppercase;
}

.view_projet .tag_projet {
	font-family:Alamain, arial, sans-serif;
	text-align:center;
}

.view_projet .body1 {
	font-family:Gotham-Light, arial, sans-serif;
	text-transform:uppercase;
	text-align:justify;
	font-size:0.95em;
	padding:1em 0em;
	border-bottom-color:#000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:#000;
	border-top-style:solid;
	border-top-width:1px;
}

.view_projet .body2 {
	font-family:Gotham-Light, arial, sans-serif;
	text-align:center;
	text-transform:uppercase;
}

.view_projet .permalink {
	margin-top:3em;
	text-align:center;	
	font-size:0.8em;
}

.view_projet .close {
	position:relative;
	top:1em;
	left:1em;	
	padding:0.3em 0.6em;
	display: inline-block;
	vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
	text-align: center;
    cursor: pointer;
    white-space: nowrap;
	border-color:#000;
	border-style:solid;
	border-width:1px;
	font-size:1.2em;	
}

@media screen and (min-width: 770px) {
.contact {
	width:750px;	
	margin:0 auto;
	position:relative;
	font-family:Gotham-Bold, arial, sans-serif;
}
}
@media screen and (max-width: 770px) {
.contact {
	width:96%;	
	margin:0 auto;
	position:relative;
	font-family:Gotham-Bold, arial, sans-serif;
}
}

.contact span {
	display:inline-block;
	padding:0.5em;
	background-color:rgba(230, 230, 230, 0.6);
}

.contact .map {
	display:block;
	padding:0em;
	margin:2em auto;
	max-width:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border-radius:100%;
}

.contact .addr {
	width:260px;
	position:absolute;
	top:17%;
	left:16%;;
	text-align:right;
	display:inline-block;
}
.contact .addr img {
	position:absolute;
	top:0.5em;
	left:16.5em;
}

.contact .tel {
	width:260px;
	position:absolute;
	top:35%;
	left:16%;;
	text-align:right;
	display:inline-block;
}
.contact .tel img {
	position:absolute;
	top:0.5em;
	left:16.5em;;
}


.contact .mail {
	width:260px;
	position:absolute;
	top:45%;
	left:16%;
	text-align:right;
	display:inline-block;
}
.contact .mail img {
	position:absolute;
	top:0.5em;
	left:16.5em;
}

.contact .location {
	width:260px;
	position:absolute;
	top:70%;
	left:16%;
	text-align:right;
	display:inline-block;
}
.contact .location img {
	position:absolute;
	top:0em;
	left:16.5em;
}
















